.fakecode {
			font-family: "Courier New", monospace;
			border: dotted #cccccc 3px;
			color: black;
			margin-top: 1rem
			padding-left:.5rem; padding-right:.5rem;
			background-color: #efefef;
			font-weight: 600;
			}
#grantrq a.footnoteref {
				color: #4682B4;
				}
#grantrq a.bibcite {
				color: #4682B4;
				}